/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Annotation.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Basic/PDF/Array.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Basic/PDF/Bool.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Basic/PDF/Dict.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Basic/PDF/File.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Basic/PDF/Filter.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Basic/PDF/Filter/ASCII85Decode.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Basic/PDF/Filter/ASCIIHexDecode.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Basic/PDF/Filter/FlateDecode.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Basic/PDF/Filter/LZWDecode.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Basic/PDF/Filter/RunLengthDecode.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Basic/PDF/Literal.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Basic/PDF/Name.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Basic/PDF/Null.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Basic/PDF/Number.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Basic/PDF/Objind.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Basic/PDF/Page.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Basic/PDF/Pages.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Basic/PDF/String.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Basic/PDF/Utils.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Content.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Content/Text.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Lite.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Matrix.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/NamedDestination.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Outline.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Outlines.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Page.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/BaseFont.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/CIDFont.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/CIDFont/CJKFont.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/CIDFont/CJKFont/adobemingstdlightacro.data
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/CIDFont/CJKFont/adobemyungjostdmediumacro.data
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/CIDFont/CJKFont/adobesongstdlightacro.data
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/CIDFont/CJKFont/kozgopromediumacro.data
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/CIDFont/CJKFont/kozminproregularacro.data
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/CIDFont/CMap/japanese.cmap
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/CIDFont/CMap/korean.cmap
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/CIDFont/CMap/simplified.cmap
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/CIDFont/CMap/traditional.cmap
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/CIDFont/TrueType.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/CIDFont/TrueType/FontFile.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/ColorSpace.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/ColorSpace/DeviceN.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/ColorSpace/Indexed.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/ColorSpace/Indexed/ACTFile.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/ColorSpace/Indexed/Hue.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/ColorSpace/Indexed/WebColor.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/ColorSpace/Separation.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/Colors.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/ExtGState.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/Font.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/Font/BdFont.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/Font/CoreFont.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/Font/CoreFont/bankgothic.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/Font/CoreFont/courier.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/Font/CoreFont/courierbold.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/Font/CoreFont/courierboldoblique.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/Font/CoreFont/courieroblique.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/Font/CoreFont/georgia.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/Font/CoreFont/georgiabold.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/Font/CoreFont/georgiabolditalic.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/Font/CoreFont/georgiaitalic.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/Font/CoreFont/helvetica.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/Font/CoreFont/helveticabold.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/Font/CoreFont/helveticaboldoblique.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/Font/CoreFont/helveticaoblique.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/Font/CoreFont/symbol.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/Font/CoreFont/timesbold.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/Font/CoreFont/timesbolditalic.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/Font/CoreFont/timesitalic.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/Font/CoreFont/timesroman.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/Font/CoreFont/trebuchet.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/Font/CoreFont/trebuchetbold.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/Font/CoreFont/trebuchetbolditalic.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/Font/CoreFont/trebuchetitalic.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/Font/CoreFont/verdana.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/Font/CoreFont/verdanabold.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/Font/CoreFont/verdanabolditalic.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/Font/CoreFont/verdanaitalic.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/Font/CoreFont/webdings.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/Font/CoreFont/wingdings.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/Font/CoreFont/zapfdingbats.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/Font/Postscript.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/Font/SynFont.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/Glyphs.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/PaperSizes.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/Pattern.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/Shading.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/UniFont.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/XObject.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/XObject/Form.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/XObject/Form/BarCode.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/XObject/Form/BarCode/codabar.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/XObject/Form/BarCode/code128.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/XObject/Form/BarCode/code3of9.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/XObject/Form/BarCode/ean13.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/XObject/Form/BarCode/int2of5.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/XObject/Form/BarCode/qrcode.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/XObject/Form/Hybrid.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/XObject/Image.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/XObject/Image/GD.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/XObject/Image/GIF.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/XObject/Image/JPEG.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/XObject/Image/PNG.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/XObject/Image/PNM.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/XObject/Image/TIFF.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/XObject/Image/TIFF/File.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Resource/uniglyph.txt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/UniWrap.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Util.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/ViewerPreferences.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PDF/API2/Win32.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/PDF::API2.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PDF::API2::Annotation.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PDF::API2::Basic::PDF::Array.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PDF::API2::Basic::PDF::Bool.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PDF::API2::Basic::PDF::Dict.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PDF::API2::Basic::PDF::File.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PDF::API2::Basic::PDF::Filter.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PDF::API2::Basic::PDF::Name.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PDF::API2::Basic::PDF::Null.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PDF::API2::Basic::PDF::Number.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PDF::API2::Basic::PDF::Objind.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PDF::API2::Basic::PDF::Page.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PDF::API2::Basic::PDF::Pages.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PDF::API2::Basic::PDF::String.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PDF::API2::Basic::PDF::Utils.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PDF::API2::Content.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PDF::API2::Lite.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PDF::API2::NamedDestination.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PDF::API2::Outline.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PDF::API2::Page.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PDF::API2::Resource.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PDF::API2::Resource::BaseFont.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PDF::API2::Resource::CIDFont.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PDF::API2::Resource::CIDFont::CJKFont.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PDF::API2::Resource::CIDFont::TrueType.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PDF::API2::Resource::ColorSpace.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PDF::API2::Resource::ColorSpace::Indexed::ACTFile.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PDF::API2::Resource::ColorSpace::Separation.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PDF::API2::Resource::ExtGState.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PDF::API2::Resource::Font::BdFont.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PDF::API2::Resource::Font::CoreFont.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PDF::API2::Resource::Font::SynFont.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PDF::API2::Resource::XObject.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PDF::API2::Resource::XObject::Form.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PDF::API2::Resource::XObject::Form::BarCode.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PDF::API2::Resource::XObject::Form::BarCode::code128.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PDF::API2::Resource::XObject::Form::BarCode::qrcode.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PDF::API2::Resource::XObject::Image.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PDF::API2::Resource::XObject::Image::TIFF.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PDF::API2::ViewerPreferences.3
